*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    background:#dfe4e8;
    color:#333;
    font-family:Arial, Helvetica, sans-serif;
    -webkit-font-smoothing:antialiased;
}

/* TOPBAR */

.topbar{
    width:100%;
    height:80px;
    background:#3773a9;
    display:flex;
    justify-content:center;
    align-items:center;
}

.topbar-container{
    width:100%;
    max-width:1080px;
    padding:0 12px;
}

.topbar-logo{

    height:58px;

    width:auto;

    display:block;

    margin-left:-18px;
}

/* BREADCRUMB WRAPPER */

.breadcrumb-wrapper{
    width:100%;
    display:flex;
    justify-content:center;
    margin-top:0px;
}

/* BREADCRUMB SECTION */

.breadcrumb-section{
    width:100%;
    max-width:1120px;
    background:#f7f7f7;
    border:1px solid #e2e2e2;
    border-radius:0 0 4px 4px;
}

/* BREADCRUMB CONTENT */

.breadcrumb-container{
    height:38px;
    display:flex;
    align-items:center;
    gap:10px;
    padding:0 16px;
    color:#8a8a8a;
    font-size:12px;
}

/* HOME ICON */

.home-icon{
    width:26px;
    height:26px;
    object-fit:contain;
    opacity:1;
}

/* ARROW */

.arrow{
    color:#b5b5b5;
    font-size:12px;
}

/* TEXT */

.breadcrumb-text{
    color:#3b77ac;
}

/* MAIN */

.main-wrapper{
    width:100%;
    padding:28px 20px;
    display:flex;
    justify-content:center;
}

.verification-wrapper{
    width:100%;
    max-width:1120px;
    background:white;
    border-radius:4px;
    overflow:hidden;
    box-shadow:0 1px 4px rgba(0,0,0,0.08);
}

/* HEADER */

.verification-header{
    height:58px;
    border-bottom:1px solid #ececec;
    display:flex;
    justify-content:space-between;
    align-items:center;
    box-shadow:0 2px 8px rgba(0,0,0,0.12);
    padding:0 18px;
}

.verification-title{
    display:flex;
    align-items:center;
    gap:15px;
}

.verification-logo{
    width:60px;
    height:60px;
    object-fit:contain;
}

.verification-title h2{
    color:#2f6ea5;
    font-size:13px;
    font-weight:400;
}

.share-btn{
    display:flex;
    align-items:center;
    gap:6px;

    border:none;
    background:#f7f7f7;
    
    box-shadow:0 2px 8px rgba(0,0,0,0.12);

    padding:12px 18px;

    border-radius:6px;

    cursor:pointer;

    color:#9a9a9a;

    font-size:13px;

    transition:all 0.25s ease;
}

.share-icon{
    font-size:14px;
    color:#9a9a9a;
    transition:all 0.25s ease;
}

.share-btn:hover{

    color:#3773a9;

    box-shadow:0 2px 8px rgba(0,0,0,0.5);

    background:white;
}

.share-btn:hover .share-icon{

    color:#3773a9;
}

/* BODY */

.verification-body{
    display:flex;
    min-height:600px;
}

/* LEFT SIDEBAR */

.info-sidebar{

    width:190px;

    background:#f7f7f7;

    padding:22px 16px;

    border-right:1px solid #ececec;

    box-shadow:
    inset -10px 6px 12px -10px rgba(0,0,0,0.22);
}

.info-sidebar p{
    margin-bottom:24px;
    color:#000000;
    line-height:1.45;
    font-size:11px;
}

/* FORM SECTION */

.form-section{
    flex:1;
    padding:16px;
}

.top-description{
    font-size:12px;
    line-height:1.5;
    margin-bottom:14px;
    color:#222;
}

/* FORM BOX */

.form-box{
    border:1px solid #dcdcdc;
    border-radius:4px;
    overflow:hidden;
    margin-bottom:26px;
}

.form-box h3{
    padding:14px 16px;
    border-bottom:1px solid #eee;
    color:#2f6ea5;
    font-weight:400;
    font-size:13px;
}

form{
    padding:25px;
}

label{
    display:block;
    margin-bottom:10px;
    font-size:13px;
    color:#333;
}

input{
    width:100%;
    height:32px;
    border:1px solid #b9b9b9;
    border-radius:2px;
    padding:0 8px;
    font-size:13px;
    margin-bottom:8px;
}

input:focus{
    outline:none;
    border:1px solid #2f6ea5;
}

small{
    color:#666;
    font-size:12px;
}

/* BUTTON AREA */

.button-area{

    margin-top:18px;

    background:#edf3f8;

    padding:18px;

    display:flex;

    justify-content:center;

    border-top:2px solid #3a78b2;
}

button[type="submit"]{

    background:#3a78b2;

    color:white;

    border:none;

    padding:8px 24px;

    border-radius:18px;

    font-size:12px;

    cursor:pointer;

    box-shadow:0 1px 2px rgba(0,0,0,0.12);

    transition:all 0.10s ease;
}

button[type="submit"]:hover{

    background:#4d8ecb;

    transform:translateY(-1px);
}

/* QR INFO BOX */

.qr-info-box{

    border:1px solid #d8d8d8;

    border-radius:8px;

    padding:16px 18px;

    display:flex;

    align-items:center;

    gap:16px;

    margin-top:8px;

    background:white;
}

.qr-icon{

    width:65px;

    height:65px;

    object-fit:contain;

    opacity:1;

    flex-shrink:0;
}

.qr-text p{

    font-size:12px;

    line-height:1.5;

    color:#666;
}

/* MOBILE */

@media(max-width:900px){

    .verification-body{
        flex-direction:column;
    }

    .info-sidebar{
        width:100%;
        border-right:none;
        border-bottom:1px solid #e5e5e5;
    }

}

@media(max-width:768px){

    .verification-header{
        flex-direction:column;
        gap:15px;
        height:auto;
        padding:25px;
        align-items:flex-start;
    }

    .form-section{
    flex:1;
    padding:18px;
}

    .top-description{
        font-size:20px;
    }

    .button-area{
        padding:25px;
    }

    button[type="submit"]{
        width:100%;
    }

    .qr-info-box{
        flex-direction:column;
        text-align:center;
    }

    .logo-text{
        font-size:18px;
    }

}
/* ACTION BUTTONS */

.action-buttons{

    display:flex;

    justify-content:flex-end;

    gap:10px;

    background:#f5f5f5;

    padding:14px;

    margin-bottom:16px;
}

.new-btn{

    display:flex;

    align-items:center;

    gap:6px;

    background:white;

    border:1px solid #d8d8d8;

    color:#5ba745;

    text-decoration:none;

    padding:7px 12px;

    border-radius:2px;

    font-size:11px;

    font-weight:600;

    transition:all 0.2s ease;

    cursor:pointer;
}

.new-btn:hover{

    border-color:#9a9a9a;

    box-shadow:0 1px 4px rgba(0,0,0,0.08);
}

.download-btn{

    display:flex;

    align-items:center;

    gap:6px;

    background:white;

    border:1px solid #d8d8d8;

    color:#2f6ea5;

    text-decoration:none;

    padding:7px 12px;

    border-radius:2px;

    font-size:11px;

    font-weight:600;

    transition:all 0.2s ease;

    cursor:pointer;
}

.download-btn:hover{

    border-color:#9a9a9a;

    box-shadow:0 1px 4px rgba(0,0,0,0.08);
}

.new-btn i,
.download-btn i{

    font-size:10px;
}

/* SUCCESS BOX */

.success-box{
    background:#edf4fa;
    border:1px solid #2f6ea5;
    padding:20px;
    border-radius:6px;
    margin-bottom:25px;
    font-size:16px;
}

/* INVALID BOX */

.invalid-box{
    background:#ffe6e6;
    border:1px solid #d72638;
    color:#d72638;
    padding:20px;
    border-radius:6px;
    margin-bottom:25px;
    font-size:18px;
}

/* PDF VIEWER */

.pdf-viewer{
    border:1px solid #ccc;
    border-radius:6px;
    overflow:hidden;
    background:white;
}

/* MOBILE */

@media(max-width:768px){

    .action-buttons{
        flex-direction:column;
    }

    .new-btn,
    .download-btn{
        text-align:center;
    }

}
